=== debian/control ===
Source: ros-kinetic-husky-gazebo
Section: misc
Priority: optional
Maintainer: Paul Bovbel <paul@bovbel.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-roslaunch
Homepage: http://ros.org/wiki/husky_gazebo
Standards-Version: 3.9.2

Package: ros-kinetic-husky-gazebo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-controller-manager, ros-kinetic-gazebo-plugins, ros-kinetic-gazebo-ros, ros-kinetic-gazebo-ros-control, ros-kinetic-hector-gazebo-plugins, ros-kinetic-husky-control, ros-kinetic-husky-description, ros-kinetic-multimaster-launch, ros-kinetic-pointcloud-to-laserscan, ros-kinetic-rostopic
Description: Clearpath Husky Simulator bringup
